﻿@media print {
    @page {
        size: auto; /* auto is the initial value */
        margin: 0mm; /* this affects the margin in the printer settings */
    }

    body {
        padding: 50px;
    }

    .body-content {
        padding: 0 !important;
        margin: 0px !important;
    }

    .visible-print {
        word-wrap: break-word;
    }
}

th {
    white-space: nowrap;
}

pre {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
}

.container-body-content {
    background-color: #FFF;
    border-bottom: 0 none;
    border-radius: 6px;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 75px;
}

@media(min-width: 768px) {
    .container-body-content {
        width: 750px
    }
}

@media(min-width: 992px) {
    .container-body-content {
        width: 970px
    }
}

@media(min-width: 1200px) {
    .container-body-content {
        width: 1170px
    }
}

.body-content {
    margin: 75px 25px 25px 25px;
    background-color: #FFF;
    border-bottom: 0 none;
    border-radius: 6px;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.2);
}

.body-content-error {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    border-bottom: 0 none;
    box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
}

.body-content-action-required {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    border-bottom: 0 none;
    box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
}

.sign-in-body {
    background: url('images/pw_pattern.png');
}

.sign-in-body-content {
    margin-top: 50px;
}

    .sign-in-body-content .img-responsive {
        margin: 0 auto;
    }

.default-body {
    background: url('images/pw_pattern.png');
}

.patient-body {
    background: url('images/pp_bg_pattern.png');
}

#action-buttons .btn-sm {
    margin: 5px 0;
}

/*
    Validation errors and required inputs.
*/
.field-validation-error {
    color: red;
    font-weight: bold;
    display: block;
}

.input-validation-error {
    border: 1px solid red;
}

.form-group.required label:after {
    content: " *";
    color: red;
}

/*
    Pill colours
*/
/* Danger */
.nav.nav-pills > li.danger > a {
    color: #b94a48;
    background-color: #f2dede;
}

    .nav.nav-pills > li.danger > a:hover,
    .nav.nav-pills > li.danger > a:focus {
        color: #b94a48;
        background-color: #eed3d7;
    }

/* Warning */
.nav.nav-pills > li.warning > a {
    color: #c09853;
    background-color: #fcf8e3;
}

    .nav.nav-pills > li.warning > a:hover,
    .nav.nav-pills > li.warning > a:focus {
        color: #c09853;
        background-color: #fbeed5;
    }

/* Success */
.nav.nav-pills > li.success > a {
    color: #468847;
    background-color: #dff0d8;
}

    .nav.nav-pills > li.success > a:hover,
    .nav.nav-pills > li.success > a:focus {
        color: #468847;
        background-color: #d6e9c6;
    }

/* Info */
.nav.nav-pills > li.info > a {
    color: #3a87ad;
    background-color: #d9edf7;
}

    .nav.nav-pills > li.info > a:hover,
    .nav.nav-pills > li.info > a:focus {
        color: #3a87ad;
        background-color: #bce8f1;
    }

/* Primary */
.nav.nav-pills > li.primary > a {
    color: #ffffff;
    background-color: #446e9b;
}

    .nav.nav-pills > li.primary > a:hover,
    .nav.nav-pills > li.primary > a:focus {
        color: #555555;
        background-color: #f5f5f5;
    }

/* Datepicker overrides */
.datepicker {
    z-index: 1151 !important;
}

/* Text area */
.noresize {
    resize: none;
}

/* File system indicators */
.low-indicator {
    width: 15px;
    position: relative;
}

.high-indicator {
    width: 15px;
    position: relative;
}

/* Navbar dividiers - dropped in BS3, added here */
.divider-vertical {
    height: 38px;
    margin: 10px;
    border-left: 1px solid #4C4C4C;
}

@media (max-width: 767px) {
    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .navbar-inverse .brand, .navbar-inverse .nav > li > a {
        font-size: 8px;
    }

    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }
}

/*
    Tables
*/
tr.selected-row > td {
    background-color: #dff0d8;
}

tr.study-offline.selected-row > td {
    color: #ACACAC !important;
}

.table > tbody > tr > td {
    vertical-align: middle;
}

a.btn.disabled {
    pointer-events: auto;
    cursor: not-allowed !important;
}

.no-label {
    margin-top: 25px;
}

label.block {
    display: block;
}

/* Bootstrap progress bar overrides */
.progress {
    height: 21px;
    margin-bottom: 0;
}

    .progress .progress-bar {
        font-size: 13px;
        line-height: 21px;
    }

.panel-footer {
    background-color: white !important;
}

table.hoverable tr td {
    cursor: pointer;
}

/* Powered by nav bar */
.nav-powered-by {
    color: #FFF;
    margin-top: 19.5px;
}

.table > tbody > tr > td.valign {
    vertical-align: middle;
}

tr.study-offline td:not(:first-child) {
    color: #CCC !important;
}

.online {
    color: #18bc9c;
}

.offline {
    color: #e74c3c;
}

.pending {
    color: #c87f0a
}

/* Dropodown menu */
.notification-dropdown-menu {
    width: 300px;
    white-space: normal;
    height: auto;
    max-height: 350px;
    overflow-x: hidden;
}

    .notification-dropdown-menu li div {
        padding: 3px 20px;
    }

        .notification-dropdown-menu li div.notification {
            padding: 10px;
            border: 1px solid transparent;
            border-radius: 4px;
            width: 95%;
            margin: auto auto;
            margin-bottom: 5px;
            color: #FFF;
        }

            /*tr.notification > td {
    color: #FFF;
    border-right: none !important;
    border-left: none !important;
    height: 50px;
}*/

            .notification-dropdown-menu li div.notification.read {
                opacity: 0.5;
            }

        .notification-dropdown-menu li div.notification-info {
            background-color: #3498db;
        }

        .notification-dropdown-menu li div.notification-success {
            background-color: #18bc9c;
        }

        .notification-dropdown-menu li div.notification-danger {
            background-color: #e74c3c;
        }

        .notification-dropdown-menu li div.notification-warning {
            background-color: #f39c12;
        }

        .notification-dropdown-menu li div[data-href] {
            cursor: pointer;
        }

/* Sorting */
table#studies thead tr.study-header-sorter th[data-table]:hover {
    cursor: pointer;
}

/* Pagination */
.pagination {
    margin: 0;
}

/* Sign in */
.panel-sign-in {
    border-radius: 10px;
    background: url('images/fabric_plaid.png');
    overflow: hidden;
}

    .panel-sign-in .sign-in {
        background-color: #2c3e50;
        color: #F2F2F2;
        min-height: 300px;
        padding: 20px;
    }

    .panel-sign-in .info {
        height: 100%;
        color: #2c3e50;
        padding: 0 30px;
    }

    .panel-sign-in h2 {
        margin-top: 0;
    }

    .panel-sign-in .sign-in form .form-control, input {
        border: none;
    }

    .panel-sign-in .announcements {
        margin-top: 20px;
    }

    .panel-sign-in .field-validation-error {
        font-weight: normal;
        color: #EF4836;
        margin-bottom: 5px;
    }

/* Box shadows */
.box1 {
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}

.box2 {
    -webkit-box-shadow: 0 1px 2px #777;
    -moz-box-shadow: 0 2px 1px #777;
    box-shadow: 0 2px 1px #777;
}

.box3 {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

.box4 {
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.3);
}

.box5 {
    box-shadow: 0 0 1px rgba(34, 25, 25, 0.4);
}

.box6 {
    box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
}

.box7 {
    box-shadow: 0 4px 2px -3px;
}

.box8 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
}

.box9 {
    border-bottom: 0 none;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.46);
}

.box10 {
    -webkit-box-shadow: 0 7px 4px #777;
    -moz-box-shadow: 0 7px 4px #777;
    box-shadow: 0 7px 4px #777;
}

.box11 {
    -webkit-box-shadow: 0 3px 2px #777;
    -moz-box-shadow: 0 3px 2px #777;
    box-shadow: 0 3px 2px #777;
}

.box12 {
    box-shadow: 0 0.5px 0 0 #ffffff inset, 0 1px 2px 0 #B3B3B3;
}

.box13 {
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.box14 {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.box15 {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
    border-color: -moz-use-text-color #FFFFFF #FFFFFF -moz-use-text-color;
    border-style: none solid solid none;
    border-width: medium 1px 1px medium;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.07);
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
}

.box16 {
    box-shadow: 0 1px 1px 0 #C7C7C7 inset;
    background: none repeat scroll 0 0 #E9E9E9;
}

/* Sign in agreement/terms */
.sign-in-terms {
    height: 300px;
    border: 1px solid #CCCCCC;
    padding: 6px;
    overflow: auto;
    background-color: #F2F2F2;
}


kbd {
    padding: .1em .6em;
    border: 1px solid #ccc;
    font-size: 11px;
    font-family: Arial,Helvetica,sans-serif;
    background-color: #f7f7f7;
    color: #333;
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2),0 0 0 2px #fff inset;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2),0 0 0 2px #fff inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2),0 0 0 2px #fff inset;
    border-radius: 3px;
    display: inline-block;
    margin: 0 .1em;
    text-shadow: 0 1px 0 #fff;
    line-height: 1.4;
    white-space: nowrap;
}

/* Custom navbars */
.navbar-light {
    background-color: #6C7A89 !important
}

    .navbar-light ul li a {
        color: #FFFFFF;
    }

        .navbar-light ul li a:hover {
            background-color: #6C7A89 !important;
            color: #CCC;
        }

        .navbar-light ul li a:focus {
            background-color: #6C7A89 !important;
            color: #CCC;
        }

        .navbar-light ul li a:active {
            background-color: #6C7A89 !important;
            color: #CCC;
        }

    .navbar-light ul.notification-dropdown-menu li:last-child a {
        color: #333;
    }

        .navbar-light ul.notification-dropdown-menu li:last-child a:hover {
            color: #CCC;
        }

/* QXR trust blue */
.navbar-trust-blue {
    background-color: #003366;
}

    .navbar-trust-blue ul li a {
        color: #FFF;
    }

        .navbar-trust-blue ul li a:hover {
            color: #CCC;
            background-color: #003366;
        }

        .navbar-trust-blue ul li a:focus {
            color: #CCC;
            background-color: #003366;
        }

        .navbar-trust-blue ul li a:active {
            color: #CCC;
            background-color: #003366;
        }

    .navbar-trust-blue ul.notification-dropdown-menu li:last-child a {
        color: #333;
    }

        .navbar-trust-blue ul.notification-dropdown-menu li:last-child a:hover {
            color: #FFF;
        }

    .navbar-trust-blue .queues-dropdown-menu {
        background-color: #003366;
        color: #FFF;
    }

/* HIG */
.navbar-hig {
    background-color: #354a85;
}

    .navbar-hig ul li a {
        color: #FFF;
    }

        .navbar-hig ul li a:hover {
            color: #FFF;
            background-color: #50965b;
        }

        .navbar-hig ul li a:focus {
            color: #FFF;
            background-color: #50965b;
        }

        .navbar-hig ul li a:active {
            color: #FFF;
            background-color: #50965b;
        }

    .navbar-hig ul.notification-dropdown-menu li:last-child a {
        color: #333;
    }

        .navbar-hig ul.notification-dropdown-menu li:last-child a:hover {
            color: #FFF;
        }

    .navbar-hig .queues-dropdown-menu {
        background-color: #354a85;
        color: #FFF;
    }

/* SKG */
.navbar-skg {
    background-color: #f5f5f5;
}

body > div.navbar.navbar-skg.navbar-fixed-top > div > div.navbar-collapse.collapse > ul.nav.navbar-nav.navbar-right > li.hidden-xs.hidden-sm.zed-branding > div {
    color: #686868;
}

.navbar-skg ul li a {
    color: #686868;
}

    .navbar-skg ul li a:hover {
        color: #FFF;
        background-color: #a30047;
    }

    .navbar-skg ul li a:focus {
        color: #FFF;
        background-color: #a30047;
    }

    .navbar-skg ul li a:active {
        color: #FFF;
        background-color: #a30047;
    }

.navbar-skg ul.notification-dropdown-menu li:last-child a {
    color: #333;
}

    .navbar-skg ul.notification-dropdown-menu li:last-child a:hover {
        color: #FFF;
    }

.navbar-skg .queues-dropdown-menu {
    background-color: #f5f5f5;
    color: #686868;
}

/* IRG */
.navbar-irg {
    background-color: #001f5b;
}

    .navbar-irg ul li a:hover {
        margin-bottom: -6px;
        border-bottom: 6px solid #ffbf3b;
        color: #001f5b;
    }

    .navbar-irg ul li a {
        color: #FFF;
    }

        .navbar-irg ul li a:focus {
            border-bottom: 6px solid #ffbf3b;
            color: #001f5b;
            margin-bottom: -6px;
        }

        .navbar-irg ul li a:active {
            border-bottom: 6px solid #ffbf3b;
            color: #001f5b;
            margin-bottom: -6px;
        }

    .navbar-irg ul.notification-dropdown-menu li:last-child a {
        color: #333;
    }

        .navbar-irg ul.notification-dropdown-menu li:last-child a:hover {
            color: #001f5b;
            background-color: #ffbf3b;
            border-bottom: none;
            margin-bottom: 0;
        }

    .navbar-irg .queues-dropdown-menu {
        background-color: #001f5b;
        color: #FFF;
    }

/* CAS */
.navbar-cas {
    background-color: #2e5d97;
}

    .navbar-cas ul li a:hover {
        margin-bottom: -6px;
        border-bottom: 6px solid #e31837;
        color: #2e5d97;
    }

    .navbar-cas ul li a {
        color: #FFF;
    }

        .navbar-cas ul li a:focus {
            border-bottom: 6px solid #e31837;
            color: #2e5d97;
            margin-bottom: -6px;
        }

        .navbar-cas ul li a:active {
            border-bottom: 6px solid #e31837;
            color: #2e5d97;
            margin-bottom: -6px;
        }

    .navbar-cas ul.notification-dropdown-menu li:last-child a {
        color: #333;
    }

        .navbar-cas ul.notification-dropdown-menu li:last-child a:hover {
            color: #FFF;
            background-color: #e31837;
            border-bottom: none;
            margin-bottom: 0;
        }

    .navbar-cas .queues-dropdown-menu {
        background-color: #2e5d97;
        color: #FFF;
    }

/* EMI */
.navbar-emi {
    background-color: #e6e6e6;
}

body > div.navbar.navbar-emi.navbar-fixed-top > div > div.navbar-collapse.collapse > ul.nav.navbar-nav.navbar-right > li.hidden-xs.hidden-sm.zed-branding > div {
    color: #686868;
}

.navbar-emi ul li a:hover {
    margin-bottom: -6px;
    border-bottom: 6px solid #54bceb;
    color: #2a6496;
}

.navbar-emi ul li a {
    color: #2a6496;
}

    .navbar-emi ul li a:focus {
        border-bottom: 6px solid #54bceb;
        color: #2a6496;
        margin-bottom: -6px;
    }

    .navbar-emi ul li a:active {
        border-bottom: 6px solid #54bceb;
        color: #2a6496;
        margin-bottom: -6px;
    }

.navbar-emi ul.notification-dropdown-menu li:last-child a {
    color: #333;
}

    .navbar-emi ul.notification-dropdown-menu li:last-child a:hover {
        color: #FFF;
        background-color: #54bceb;
        border-bottom: none;
        margin-bottom: 0;
    }

.navbar-emi .queues-dropdown-menu {
    background-color: #e6e6e6;
    color: #2a6496;
}

/* SVHA */
.navbar-svha {
    background-color: #f5f5f5;
}

body > div.navbar.navbar-svha.navbar-fixed-top > div > div.navbar-collapse.collapse > ul.nav.navbar-nav.navbar-right > li.hidden-xs.hidden-sm.zed-branding > div {
    color: #686868;
}

.navbar-svha ul li a {
    color: #0067b1;
}

    .navbar-svha ul li a:hover {
        color: #FFF;
        background-color: #0067b1;
    }

    .navbar-svha ul li a:focus {
        color: #FFF;
        background-color: #0067b1;
    }

    .navbar-svha ul li a:active {
        color: #FFF;
        background-color: #0067b1;
    }

.navbar-svha ul.notification-dropdown-menu li:last-child a {
    color: #0067b1;
}

    .navbar-svha ul.notification-dropdown-menu li:last-child a:hover {
        color: #FFF;
    }

.navbar-svha .queues-dropdown-menu {
    background-color: #f5f5f5;
    color: #0067b1;
}

/* Affidea */
.navbar-affidea {
    background-color: #418FDE;
}

.default-body .navbar-affidea ul li a:hover {
    margin-bottom: -6px;
    border-bottom: 6px solid #FFF;
    color: #418FDE;
}

.default-body .navbar-affidea ul li a {
    color: #FFF;
}

    .default-body .navbar-affidea ul li a:focus {
        border-bottom: 6px solid #FFF;
        color: #418FDE;
        margin-bottom: -6px;
    }

    .default-body .navbar-affidea ul li a:active {
        border-bottom: 6px solid #FFF;
        color: #418FDE;
        margin-bottom: -6px;
    }

.default-body .navbar-affidea ul.notification-dropdown-menu li:last-child a {
    color: #333;
}

    .default-body .navbar-affidea ul.notification-dropdown-menu li:last-child a:hover {
        color: #418FDE;
        background-color: #FFF;
        border-bottom: none;
        margin-bottom: 0;
    }

.default-body .navbar-affidea .queues-dropdown-menu {
    background-color: #418FDE;
    color: #FFF;
}

/* Jinga */
.navbar-jinga {
    background-color: #865eab;
}

.default-body .navbar-jinga ul li a:hover {
    margin-bottom: -6px;
    border-bottom: 6px solid #FFF;
    color: #865eab;
}

.default-body .navbar-jinga ul li a {
    color: #FFF;
}

    .default-body .navbar-jinga ul li a:focus {
        border-bottom: 6px solid #FFF;
        color: #865eab;
        margin-bottom: -6px;
    }

    .default-body .navbar-jinga ul li a:active {
        border-bottom: 6px solid #FFF;
        color: #865eab;
        margin-bottom: -6px;
    }

.default-body .navbar-jinga ul.notification-dropdown-menu li:last-child a {
    color: #333;
}

    .default-body .navbar-jinga ul.notification-dropdown-menu li:last-child a:hover {
        color: #865eab;
        background-color: #FFF;
        border-bottom: none;
        margin-bottom: 0;
    }

.default-body .navbar-jinga .queues-dropdown-menu {
    background-color: #865eab;
    color: #FFF;
}

/* If borders are added to navbar items, ensure the branding element doesn't include one. */
li.zed-branding div.nav-powered-by a:hover {
    border-bottom: none !important;
}

/* Remove hover colour on branding logo */
div.nav-powered-by a:hover {
    background-color: transparent !important;
}

/* Alert hyperlink colour overrides */
div.alert.alert-warning a {
    font-weight: bold;
    color: #FFF;
    text-decoration: underline;
}

/* App store badges branding */
.app-badges img {
    padding: 10px;
}

.app-badges #appstore {
    width: 145px;
}

.app-badges #playstore {
    width: 165px;
}

.icon-inteleviewer-white {
    background-image: url("images/inteleviewer_icon_white.png");
    background-repeat: no-repeat;
    padding: 13px 7px;
    background-position: center center;
}


/* Study & Report Attachments */
#attachment-panel {
    padding: 10px;
    border: thin solid #f1f1f1;
}

    #attachment-panel h5 {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding: 15px 5px;
        cursor: pointer;
    }

    #attachment-panel .fa-file-pdf-o {
        font-size: 200px;
        padding: 52px;
    }

    #attachment-panel .panel-body {
        height: 305px;
        overflow: hidden;
    }

        #attachment-panel .panel-body img {
            margin-left: auto;
            margin-right: auto;
        }

    #attachment-panel .panel-footer {
        background: transparent;
        padding: 0;
    }

    #attachment-panel iframe,
    #attachment-panel embed {
        width: 100%;
        height: 300px;
    }

.pp-body-content {
    margin-top: 75px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFF;
    border-bottom: 0 none;
    box-shadow: 0 1px #FFFFFF inset, 0 1px 3px rgba(34, 25, 25, 0.4);
}

.success-badge {
    background-color: forestgreen;
}

.invalid-badge {
    background-color: orange;
}

.error-badge {
    background-color: red;
}


/***
 Studies - Index
***/

#searchFilters a {
    margin: 3px 1px;
}

.user-filter-button {
    color: #333;
    background-color: #FFF;
    border: 1px solid #3498db;
}

    .user-filter-button:hover {
        color: #ffffff;
        background-color: #217dbb;
        border-color: #2077b2;
    }

.user-filter-active {
    color: #ffffff;
    background-color: #3498db;
    border: 1px solid #3498db;
}

.global-filter-button {
    color: #333;
    background-color: #FFF;
    border: 1px solid #f39c12;
}

    .global-filter-button:hover {
        color: #ffffff;
        background-color: #c87f0a;
        border-color: #be780a;
    }

.global-filter-active {
    color: #ffffff;
    background-color: #f39c12;
    border: 1px solid #f39c12;
}

@media (min-width: 768px) {
    #study-quick-search .form-group {
        padding: 5px 2px;
    }
}

#study-quick-search .form-group .form-control {
    width: 100%;
}

#studies {
    font-size: 14px;
}
#studies .study-header-sorter th:hover {
    cursor: pointer;
}

#studies .panel-body {
    padding: 0;
    border: 0;
    height: 380px;
    overflow-y: auto;
    overflow-x: auto;
    resize: vertical;
}

.order-dashboard-body {
    background-color: #ECF0F1;
}

/* Order matching */
.discrepancy {
    background-color: #eed3d7;
}

.no-discrepancy {
    background-color: inherit;
}

/* --------------------------------

Cookie Consent

-------------------------------- */
.cookie-consent-fab {
    left: 24px;
    bottom: 75px;
    z-index: 1001;
    position: fixed;
    padding-top: 15px;
    margin-bottom: 0;
    width: 56px;
    height: 56px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.42;
    border-radius: 30px;
}

    .cookie-consent-fab > i {
        font-size: 22px;
        line-height: 43px;
    }

.cookie-card {
    position: fixed;
    left: 55px;
    bottom: 150px;
    margin-bottom: 0;
    z-index: 998;
    max-width: 500px;
    z-index: 1001;
    background-color: #fff;
    transition: box-shadow .25s;
    border-radius: 2px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 1px -2px rgba(0,0,0,.2);
}

    .cookie-card .card-content {
        padding: 24px;
        border-radius: 0 0 2px 2px;
    }

    .cookie-card .card-content .row {
        padding-bottom: 20px;
    }

@media only screen and (max-width: 670px) {
    .cookie-card {
        left: 0;
        bottom: 0;
        max-width: 100%;
        font-size: 11px;
    }

    .cookie-consent-fab {
        left: 10px;
        bottom: 10px;
        width: 40px;
        height: 40px;
    }

        .cookie-consent-fab > i {
            font-size: 16px;
            line-height: 24px;
        }
}

@media only screen and (width: 320px) {
    .cookie-card .card-content {
        padding: 18px
    }
}

.cookie-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.5);
}